=== debian/changelog ===
xterm (344.1-1) unstable; urgency=medium

  * Non-maintainer upload.
  * nodisplay *.desktop

 -- Sven Joachim <lichenggnag@uniontech.com>  Tue, 25 Aug 2020 11:26:17 +0800
