=== debian/tests/control ===
Test-Command: adequate xterm >&2
Restrictions: superficial
Depends: xterm, adequate

Test-Command: xvfb-run xterm -version
Restrictions: superficial
Depends: xterm, xvfb, xauth
