=== debian/changelog ===
xterm (344.2-1+security) unstable; urgency=medium

  * update

 -- Debian X Strike Force <debian-x@lists.debian.org>  Fri, 16 Apr 2021 14:49:12 +0800
