## xterm 348

=== debian/changelog ===
xterm (348-2ubuntu1) eoan; urgency=medium

  * Sync with Debian, remaining changes:
    - Add 950_ubuntu_charclass_highlight.diff:
      + Enable URL highlighting.
    - Add Add 951_uxterm_utf8_title.diff:
      + Set utf8Titles to true by default when using uxterm, so that it
        displays utf8 directories in titles properly.  May cause issues with
        apps that use control sequences for updating the xterm titlebar -
        users should use xterm or set utf8Title to false in this case.
    - Modify debian/gbp.conf: Set "debian-branch" to "Ubuntu"

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 18 Sep 2019 15:11:35 +0300

xterm (348-2) unstable; urgency=medium

  * Update patch 900_debian_xterm.diff:
    - Disable "rep" in xterm-new and derived terminfo descriptions
      (see #933053).
    - Stop disabling rmm and smm.  Apparently this is no longer needed,
      and since xterm 331 the wrong terminfo entry had been patched anyway.
  * Convert the patch header of 900_debian_xterm.diff to DEP-3, and add
    headers to the patches 902_windowops.diff and 904_fontops.diff.
  * Cherry-pick a patch from upstream snapshot 348a: fix loop-limit for
    lookup of fullscreen resource broken in xterm 347 (report by
    Scott Bertilson, Closes: #934717).
  * Remove debian/NEWS, last updated nine years ago in xterm 259-1.

 -- Sven Joachim <svenjoac@gmx.de>  Thu, 15 Aug 2019 18:43:01 +0200

xterm (348-1) unstable; urgency=medium

  * New upstream release.
    - Update window-manager hints when exiting Tek4014 mode
      (Closes: #932569, patch by Jonathan Irwin).
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Thu, 25 Jul 2019 06:43:28 +0200

xterm (347-1) unstable; urgency=low

  * New upstream release.
  * Update copy of XTerm FAQ to revision 1.383 (dated 2019/05/12).

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 03 Jul 2019 17:42:53 +0200

xterm (346-1) experimental; urgency=low

  * New upstream release.
    - Update description of the "default" setting for the renderFont
      resource to match the behavior in xterm 261 (Closes: #862042).

 -- Sven Joachim <svenjoac@gmx.de>  Thu, 30 May 2019 18:29:50 +0200

xterm (345-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper compatibility level to 12.
    - Build-depend on debhelper-compat (= 12) and drop debian/compat.

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 15 May 2019 19:34:06 +0200
