=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Sven Joachim <svenjoac@gmx.de>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/xorg-team/app/xterm
 Vcs-Git: https://salsa.debian.org/xorg-team/app/xterm.git
@@ -16,7 +16,7 @@
  libutempter-dev,
  libxcursor-dev,
  libxinerama-dev,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  autoconf-dickey (>= 2.52+20180819),
  groff,
  lynx,
@@ -106,7 +106,7 @@
 #       util.c:#ifdef HAVE_X11_EXTENSIONS_XINERAMA_H
 #   xorg-docs-core                  provides X(7) which minstall.sh tries to
 #                                   detect
-#   debhelper (>= 11)               debian/compat = 11
+#   debhelper-compat (= 12)         debhelper compat level 12
 #   autoconf-dickey                 regenerate configure
 #   groff                           regenerate ctlseqs.txt
 #   lynx                            generates plain-text version of xterm faq
