=== debian/changelog ===
xterm (353-1ubuntu1) focal; urgency=medium

  * Sync with Debian, remaining changes:
    - Add 950_ubuntu_charclass_highlight.diff:
      + Enable URL highlighting.
    - Add Add 951_uxterm_utf8_title.diff:
      + Set utf8Titles to true by default when using uxterm, so that it
        displays utf8 directories in titles properly.  May cause issues with
        apps that use control sequences for updating the xterm titlebar -
        users should use xterm or set utf8Title to false in this case.
    - Modify debian/gbp.conf: Set "debian-branch" to "ubuntu"

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 26 Feb 2020 11:49:57 +0200

xterm (353-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Mon, 03 Feb 2020 18:07:50 +0100

xterm (352-1) unstable; urgency=medium

  * New upstream release.
    - Adjust fontsize data to handle a minor inconsistency from recent Xft
      versions (Closes: #880407, adapted from patch by Vincent Lefevre).
    - Add a table to the manual page description of forceBoxChars to alert
      the reader to the special characters aside from "line-drawing" which
      are drawn directly when this resource is set (Closes: #931305).
  * Bump autoconf-dickey build dependency to (>= 2.52+20200111), as per
    configure.in.
  * Disable the adequate autopkgtest.
  * Update years in debian/copyright.

 -- Sven Joachim <svenjoac@gmx.de>  Mon, 20 Jan 2020 18:31:37 +0100

xterm (351-1) unstable; urgency=medium

  * New upstream release.

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 20 Nov 2019 18:01:23 +0100

xterm (350-1) unstable; urgency=medium

  * New upstream release.
    - Update manual page default for saveLines resource default value
      (Branden Robinson, Closes: #913815).
  * Drop cherry-picked patches.
  * Refresh remaining patches.
  * Update copy of XTerm FAQ to revision 1.389 (dated 2019/11/02).

 -- Sven Joachim <svenjoac@gmx.de>  Mon, 04 Nov 2019 18:13:35 +0100

xterm (349-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch from 348-2, applied upstream.
  * Cherry-pick fixes from upstream snapshots 349b and 349d.
  * Configure with --enable-warnings and stop adding -Wall to CFLAGS.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Update copy of XTerm FAQ to revision 1.385 (dated 2019/09/13).

 -- Sven Joachim <svenjoac@gmx.de>  Mon, 30 Sep 2019 18:25:13 +0200
