=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Sven Joachim <svenjoac@gmx.de>
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/xorg-team/app/xterm
 Vcs-Git: https://salsa.debian.org/xorg-team/app/xterm.git
@@ -17,7 +17,7 @@
  libxcursor-dev,
  libxinerama-dev,
  debhelper-compat (= 12),
- autoconf-dickey (>= 2.52+20180819),
+ autoconf-dickey (>= 2.52+20200111),
  groff,
  lynx,
  xorg-docs-core,
