=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,6 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
-CFLAGS += -Wall
-
 LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 
@@ -41,6 +39,7 @@
 		--with-icondir=/usr/share/icons \
 		--with-icon-theme=yes \
 		--with-tty-group=tty \
+		--enable-warnings \
 		--enable-logging \
 		--enable-wide-chars \
 		--enable-luit \
