=== debian/changelog ===
xterm (361-1ubuntu2) hirsute; urgency=medium

  * SECURITY UPDATE: crash when handling crafted unicode content
    - debian/patches/CVE-2021-27135.patch: correct upper-limit for
      selection buffer, accounting for combining characters in button.c.
    - CVE-2021-27135

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 11 Feb 2021 09:11:30 -0500

xterm (361-1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add 950_ubuntu_charclass_highlight.diff:
      + Enable URL highlighting.
    - Add Add 951_uxterm_utf8_title.diff:
      + Set utf8Titles to true by default when using uxterm, so that it
        displays utf8 directories in titles properly.  May cause issues with
        apps that use control sequences for updating the xterm titlebar -
        users should use xterm or set utf8Title to false in this case.
    - Modify debian/gbp.conf: Set "debian-branch" to "ubuntu"

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 11 Nov 2020 17:59:49 +0100

xterm (361-1) unstable; urgency=medium

  * New upstream release.
  * Refresh Debian patches.
  * Use dh_installalternatives to set up the x-terminal-emulator
    alternatives and remove the maintainer scripts from the source.
    - Build-depend on debhelper (>= 13.1~).

 -- Sven Joachim <svenjoac@gmx.de>  Sat, 17 Oct 2020 09:33:19 +0200

xterm (360-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch from 359-1, applied upstream.
  * Bump autoconf-dickey build dependency to (>= 2.52+20200802), as per
    configure.in.
  * Drop alternate build-dependency on libncurses5-dev.

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 23 Sep 2020 18:12:41 +0200

xterm (359-1) unstable; urgency=medium

  * New upstream release.
  * Refresh Debian patches.
  * Cherry-pick a build fix from upstream snapshot 359a: amend xterm 359
    change to df-install.in to ignore a command-line assignment to
    DESTDIR if followed by an explicit --dir (report by Sven Joachim).

 -- Sven Joachim <svenjoac@gmx.de>  Fri, 21 Aug 2020 18:00:34 +0200

xterm (358-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility level to 13.
    - Drop the dh_missing override, redundant in that compat level.

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 15 Jul 2020 18:40:08 +0200

xterm (357-1) unstable; urgency=medium

  * New upstream release.

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 08 Jul 2020 18:55:31 +0200

xterm (356-2) unstable; urgency=medium

  * Build-depend on bsdextrautils | bsdmainutils (<< 12.1.1~) for the
    'col' program (see #963377).

 -- Sven Joachim <svenjoac@gmx.de>  Mon, 22 Jun 2020 19:02:35 +0200

xterm (356-1) unstable; urgency=medium

  * New upstream release.

 -- Sven Joachim <svenjoac@gmx.de>  Sun, 03 May 2020 18:00:52 +0200

xterm (355-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch from 354-1, applied upstream.

 -- Sven Joachim <svenjoac@gmx.de>  Sat, 02 May 2020 08:35:31 +0200

xterm (354-1) unstable; urgency=medium

  * New upstream release.
    - Work around performance problems of XDrawImageString and
      XDrawImageString16 functions (Closes: #954845).
    - Temporarily set numeric locale category to "C" when parsing
      resources, so that scaleHeight and faceSize settings do not
      depend on locale (Closes: #820803).
    - Two fixes for left/right wheel mouse event reporting
      (Closes: #954730).
      + Filter identical button-events.
      + Correct order of button-range versus protocol type
        (see xterm 345).
    - Modify uxterm to make it possible to select locale C.UTF-8,
      e.g, if the user's locale is set to "C" (Closes: #940626).
  * Cherry-pick a fix from upstream snapshot 354a: build-fix for "make
    check" when building out-of-tree.
  * Update copy of XTerm FAQ to revision 1.392 (dated 2020/03/21).

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 29 Apr 2020 18:03:39 +0200
