=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xterm
 Section: x11
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Sven Joachim <svenjoac@gmx.de>
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
@@ -9,16 +10,18 @@
 Vcs-Git: https://salsa.debian.org/xorg-team/app/xterm.git
 Homepage: https://invisible-island.net/xterm/xterm.html
 Build-Depends:
- libncurses-dev | libncurses5-dev,
+ libncurses-dev,
  libxft-dev (>> 2.1.2), libxrender-dev (>> 1:0.9.0),
  libxaw7-dev,
  libxkbfile-dev,
  libutempter-dev,
  libxcursor-dev,
  libxinerama-dev,
- debhelper-compat (= 12),
- autoconf-dickey (>= 2.52+20200111),
+ debhelper-compat (= 13),
+ debhelper (>= 13.1~),
+ autoconf-dickey (>= 2.52+20200802),
  groff,
+ bsdextrautils | bsdmainutils (<< 12.1.1~),
  lynx,
  xorg-docs-core,
  desktop-file-utils,
@@ -36,7 +39,7 @@
 # upstream build depenencies on library headers, and then Debian packaging
 # infrastructure dependencies.
 #
-#   libncurses-dev | libncurses5-dev
+#   libncurses-dev
 #       Tekproc.c:#include <menu.h>
 #   I   aclocal.m4:#include <termcap.h>],[
 #   I   aclocal.m4:#include <curses.h>
@@ -106,9 +109,10 @@
 #       util.c:#ifdef HAVE_X11_EXTENSIONS_XINERAMA_H
 #   xorg-docs-core                  provides X(7) which minstall.sh tries to
 #                                   detect
-#   debhelper-compat (= 12)         debhelper compat level 12
+#   debhelper-compat (= 13)         debhelper compat level 13
+#   debhelper (>= 13.1~)            dh_installalternatives
 #   autoconf-dickey                 regenerate configure
-#   groff                           regenerate ctlseqs.txt
+#   groff, bsdextrautils            regenerate ctlseqs.txt
 #   lynx                            generates plain-text version of xterm faq
 #   desktop-file-utils              for installing xterm.desktop
