=== debian/changelog ===
xterm (362-1) unstable; urgency=medium

  * New upstream release.
  * Update copy of XTerm FAQ to revision 1.396 (dated 2020/08/11).

 -- Sven Joachim <svenjoac@gmx.de>  Sun, 15 Nov 2020 16:34:36 +0100
