## xterm 363

=== debian/changelog ===
xterm (363-1) unstable; urgency=medium

  * New upstream release.
    - Amend change from xterm 361 to event-handling in CopyWait to
      handle active-icon as a special case (Closes: #975687).
  * Refresh Debian patches.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Mon, 28 Dec 2020 18:03:26 +0100
