=== debian/changelog ===
xterm (365-1) unstable; urgency=medium

  * New upstream release.
  * Bump autoconf-dickey build dependency to (>= 2.52+20210105), as per
    configure.in.
  * Update years in debian/copyright.

 -- Sven Joachim <svenjoac@gmx.de>  Thu, 04 Feb 2021 19:32:25 +0100
