=== debian/changelog ===
xterm (366-1+deb11u1) bullseye; urgency=medium

  * Cherry-pick sixel graphics fixes from xterm 370d and 370f.
    - Check for out-of-bounds condition while drawing sixels, and quit
      that operation (report by Nick Black (CVE-2022-24130),
      Closes: #1004689).

 -- Sven Joachim <svenjoac@gmx.de>  Mon, 07 Feb 2022 20:14:01 +0100

xterm (366-1) unstable; urgency=medium

  * New upstream release
    - correct upper-limit for selection buffer, accounting for combining
      characters (report/testcase by Tavis Ormandy).  Closes: #982439

 -- Julien Cristau <jcristau@debian.org>  Thu, 11 Feb 2021 10:31:09 +0100
