=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libxinerama-dev,
  debhelper-compat (= 13),
  debhelper (>= 13.1~),
- autoconf-dickey (>= 2.52+20200802),
+ autoconf-dickey (>= 2.52+20210105),
  groff,
  bsdextrautils | bsdmainutils (<< 12.1.1~),
  lynx,
