=== debian/rules ===
--- 
+++ 
@@ -76,9 +76,6 @@
 	install -m 644 termcap  $(DEBTREEDIR)/usr/share/doc/xterm/xterm.termcap
 	install -m 644 terminfo $(DEBTREEDIR)/usr/share/doc/xterm/xterm.terminfo
 
-override_dh_missing:
-	dh_missing --fail-missing
-
 %:
 	dh $@ --builddirectory=build/
