=== debian/changelog ===
xterm (369-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add 950_ubuntu_charclass_highlight.diff:
      + Enable URL highlighting.
    - Add Add 951_uxterm_utf8_title.diff:
      + Set utf8Titles to true by default when using uxterm, so that it
        displays utf8 directories in titles properly.  May cause issues with
        apps that use control sequences for updating the xterm titlebar -
        users should use xterm or set utf8Title to false in this case.
    - Modify debian/gbp.conf: Set "debian-branch" to "ubuntu"

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 03 Nov 2021 09:20:04 +0100

xterm (369-1) unstable; urgency=medium

  * New upstream release.
  * Refresh Debian patches.

 -- Sven Joachim <svenjoac@gmx.de>  Thu, 23 Sep 2021 19:06:49 +0200

xterm (368-2) unstable; urgency=medium

  * Add new upstream signing key 19882D92DDA4C400C22C0D56CC2AF4472167BE03
    to debian/upstream/signing-key.asc.
  * Update copy of XTerm FAQ to revision 1.398 (dated 2021/03/18).
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Mon, 23 Aug 2021 20:12:56 +0200

xterm (368-1) experimental; urgency=medium

  * New upstream release.

 -- Sven Joachim <svenjoac@gmx.de>  Sat, 12 Jun 2021 19:47:37 +0200

xterm (367-1) experimental; urgency=medium

  * New upstream release.

 -- Sven Joachim <svenjoac@gmx.de>  Sun, 28 Mar 2021 17:58:08 +0200

xterm (366-1ubuntu1) impish; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Add 950_ubuntu_charclass_highlight.diff:
      + Enable URL highlighting.
    - Add Add 951_uxterm_utf8_title.diff:
      + Set utf8Titles to true by default when using uxterm, so that it
        displays utf8 directories in titles properly.  May cause issues with
        apps that use control sequences for updating the xterm titlebar -
        users should use xterm or set utf8Title to false in this case.
    - Modify debian/gbp.conf: Set "debian-branch" to "ubuntu"
  * Dropped changes:
    - debian/patches/CVE-2021-27135.patch: correct upper-limit for
      selection buffer, accounting for combining characters in button.c.
      [Included in 366-1]
    - debian/patches/CVE-2021-27135-2.patch: check realloc return code,
      add some casts in button.c.
      [Included in 366-1]

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 25 May 2021 11:04:02 +0530

xterm (361-1ubuntu3) hirsute; urgency=medium

  * SECURITY UPDATE: crash when handling crafted unicode content
    - debian/patches/CVE-2021-27135-2.patch: check realloc return code,
      add some casts in button.c.
    - CVE-2021-27135

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 22 Feb 2021 12:59:13 -0500
