## xterm 370

=== debian/changelog ===
xterm (370-2ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add 950_ubuntu_charclass_highlight.diff:
      + Enable URL highlighting.
    - Add Add 951_uxterm_utf8_title.diff:
      + Set utf8Titles to true by default when using uxterm, so that it
        displays utf8 directories in titles properly.  May cause issues with
        apps that use control sequences for updating the xterm titlebar -
        users should use xterm or set utf8Title to false in this case.
    - Modify debian/gbp.conf: Set "debian-branch" to "ubuntu"

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Feb 2022 10:21:32 +0100

xterm (370-2) unstable; urgency=medium

  * Cherry-pick sixel graphics fixes from xterm 370d and 370f.
    - Check for out-of-bounds condition while drawing sixels, and quit
      that operation (report by Nick Black (CVE-2022-24130),
      Closes: #1004689).

 -- Sven Joachim <svenjoac@gmx.de>  Tue, 01 Feb 2022 20:56:55 +0100

xterm (370-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add 950_ubuntu_charclass_highlight.diff:
      + Enable URL highlighting.
    - Add Add 951_uxterm_utf8_title.diff:
      + Set utf8Titles to true by default when using uxterm, so that it
        displays utf8 directories in titles properly.  May cause issues with
        apps that use control sequences for updating the xterm titlebar -
        users should use xterm or set utf8Title to false in this case.
    - Modify debian/gbp.conf: Set "debian-branch" to "ubuntu"

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 20 Nov 2021 09:35:55 +0100

xterm (370-1) unstable; urgency=medium

  * New upstream release.
  * Update copy of XTerm FAQ to revision 1.402 (dated 2021/09/05).

 -- Sven Joachim <svenjoac@gmx.de>  Wed, 17 Nov 2021 19:10:10 +0100
