=== debian/changelog ===
xterm (372-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add 950_ubuntu_charclass_highlight.diff:
      + Enable URL highlighting.
    - Add Add 951_uxterm_utf8_title.diff:
      + Set utf8Titles to true by default when using uxterm, so that it
        displays utf8 directories in titles properly.  May cause issues with
        apps that use control sequences for updating the xterm titlebar -
        users should use xterm or set utf8Title to false in this case.
    - Modify debian/gbp.conf: Set "debian-branch" to "ubuntu"

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 11 Mar 2022 23:13:33 +0100

xterm (372-1) unstable; urgency=medium

  * New upstream release.

 -- Sven Joachim <svenjoac@gmx.de>  Fri, 11 Mar 2022 18:10:00 +0100

xterm (371-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add 950_ubuntu_charclass_highlight.diff:
      + Enable URL highlighting.
    - Add Add 951_uxterm_utf8_title.diff:
      + Set utf8Titles to true by default when using uxterm, so that it
        displays utf8 directories in titles properly.  May cause issues with
        apps that use control sequences for updating the xterm titlebar -
        users should use xterm or set utf8Title to false in this case.
    - Modify debian/gbp.conf: Set "debian-branch" to "ubuntu"

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Mar 2022 13:34:28 +0100

xterm (371-1) unstable; urgency=medium

  * New upstream release.
    - Fix errata in manual page (Closes: #988221).
  * Drop patch from 370-2, applied upstream.
  * Prefer luit over x11-utils in Recommends (Closes: #904572).
  * Update copy of XTerm FAQ to revision 1.407 (dated 2021/12/20).
  * Update years in debian/copyright.

 -- Sven Joachim <svenjoac@gmx.de>  Thu, 03 Mar 2022 18:27:23 +0100
