=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xterm
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Sven Joachim <svenjoac@gmx.de>
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
@@ -123,7 +122,7 @@
  xbitmaps,
  ${shlibs:Depends},
  ${misc:Depends},
-Recommends: x11-utils
+Recommends: luit | x11-utils (<< 7.7+6~)
 Suggests: xfonts-cyrillic
 Provides: x-terminal-emulator
 Description: X terminal emulator
@@ -135,7 +134,7 @@
  This package provides four commands: xterm, which is the traditional
  terminal emulator; uxterm, which is a wrapper around xterm that is
  intelligent about locale settings (especially those which use the UTF-8
- character encoding), but which requires the luit program from the x11-utils
+ character encoding), but which requires the luit program from the luit
  package; koi8rxterm, a wrapper similar to uxterm for locales that use the
  KOI8-R character set; and lxterm, a simple wrapper that chooses which of the
  previous commands to execute based on the user's locale settings.
