=== debian/changelog ===
xterm (373-2) unstable; urgency=medium

  * Cherry-pick a build fix from upstream snapshot 373a: modify
    CF_XOPEN_SOURCE to handle more special cases of Linux
    (report by Sven Joachim).
  * Cherry-pick another fix from upstream snapshot 373c: Fix
    regression in xterm-373 change adding resources xftTrackMemUsage to
    xftMaxGlyphMemory, which did not first cache the server's
    resource-settings (report/testcase by Gabor Hauzer, Closes: #1021243).

 -- Sven Joachim <svenjoac@gmx.de>  Sat, 08 Oct 2022 18:59:09 +0200

xterm (373-1) unstable; urgency=medium

  * New upstream release.
  * Update copy of XTerm FAQ to revision 1.418 (dated 2022/05/22).
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Sven Joachim <svenjoac@gmx.de>  Sun, 02 Oct 2022 17:59:19 +0200
